/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*formaulrios*/
.content-form {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.content-form .formcol-2 {
    width: 49%;
}
.content-form .formcol-4 {
    width: 24.4%;
}
.content-form .formcol-1 {
    width: 100%;
}
.content-form p {
    margin: 0;
	font-size: 18px;
    color: #000000;

}
.content-form input {
    margin-bottom: 0 !important;
}
.content-form .formcol-1 textarea {
    height: 120px;
}
.content-form input.wpcf7-submit {
    background-color: #B3813B;
    padding: 10px 15px;
    border-radius: 100px;
    color: #ffffff !important;
    font-family: 'montserrat-bold';
    font-size: 18px;
}
.content-form input.wpcf7-date {
    border: 1px solid #e1e1e1;
    padding: 9px 6px;
    width: 100%;
    background-color: #f8f8f8;
}
/*formularios*/
/*globales*/
.container {
    padding: 0;
}
p {
	font-family: 'montserrat-regular';
}

p strong {
	font-family: 'montserrat-bold';
}
h2 span, h3 span {
	color: #B3813B;
}
.av-subheading p, .avia-button {
	font-family: 'montserrat-bold';
}
.titulo-icon h3 {
    display: flex;
    align-items: center;
    gap: 10px;
}
/*globales*/

/*header*/
header .inner-container {
    display: flex;
    gap: 20px;
}
header span.logo, header nav.main_menu {
    position: relative;
}
header span.logo {
    width: 10%;
}
.logo a {
    display: flex;
    align-items: center;
}
header nav.main_menu {
    width: 90%;
}
header nav.main_menu .avia-menu {
	width: 100%;
}
header nav.main_menu .avia-menu ul#avia-menu {
	display: flex;
    /*justify-content: space-between;*/
}
}
.bustamante a {
    font-family: 'montserrat-regular' !important;
}
.cotizar span.avia-menu-text {
    background-color: #B3813B;
    padding: 10px 15px;
    border-radius: 100px;
    color: #ffffff !important;
}
/*header*/

/*seccion 1*/
.redes-inicio {
    justify-content: left !important;
    gap: 20px !important;
    border: 0.25px solid #6E6D79;
    width: max-content;
    padding: 10px 20px;
    border-radius: 10px;
	margin-top: 50px;
}
.redes-inicio p {
    font-family: 'montserrat-bold';
    font-size: 18px;
	margin: 0px;
}
.col-img-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 15px;
}
.col-img-grid img {
	border-radius: 30px;
}
.col-img-grid img:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}
.col-img-grid img:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.col-img-grid img:nth-child(3) {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
/*seccion 2*/

/*galeria*/
#galeria .container {
    max-width: 100%;
}
#galeria section.av_textblock_section {
    width: 65%;
    margin: 0 auto;
}
#galeria .av-active-gal-item {
    transform: none !important;
}
/*galeria*/

/*testimonios*/
.sp-testimonial-item {
    border: 2px solid #6E6D79;
    padding: 28px 31px 28px 31px;
    border-radius: 30px;
}
/*testimonios*/

/*footer*/
.content-logo-redes {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
	margin-bottom: 40px;
}
.content-logo-redes .redes {
    display: flex;
    gap: 20px;
    align-items: center;
}
.content-logo-redes .redes a {
    line-height: 0;
}
.meun-footer ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.meun-footer ul li {
    margin: 0;
}
.meun-footer ul li a {
    padding: 10px;
    text-decoration: none !important;
}
.texto-footer {
    width: 70%;
    margin: 0 auto;
}
.texto-footer p {
	margin: 0;
	margin-bottom: 20px;
	line-height: 1.2em;
}
.texto-copy p {
	margin: 0;
	line-height: 1.2em;
}
/*footer*/

@media only screen and (max-width: 1228px) {
	/*header*/
	header span.logo {
		width: 80% !important;
	}
	header nav.main_menu {
		width: 20% !important;
	}
	.av-main-nav > li.menu-item-avia-special {
    	display: block;
	}
	.av-main-nav > li {
    	display: none;
	}
	/*header*/
}

@media only screen and ( max-width: 990px ) {
	/*header*/
	header span.logo {
		width: 80% !important;
	}
	header nav.main_menu {
		width: 20% !important;
	}
	/*header*/
}
@media only screen and ( max-width: 767px ) {
	/*header*/
	header span.logo {
		width: 80% !important;
	}
	header nav.main_menu {
		width: 20% !important;
	}
	/*header*/
	/*footer*/
	.meun-footer ul {
    	flex-direction: column;
    	text-align: center;
	}
	/*footer*/
}